<div class="mb-20" fxLayout="row" fxLayout.lt-md="column" fxFlex fxLayoutGap="20px">
    <div fxFlex>
        <app-stat [bgClass]="'danger'" [icon]="'dashboard'" [count]="13" [label]="'New Invitation!'"></app-stat>
    </div>
    <div fxFlex>
        <app-stat [bgClass]="'warn'" [icon]="'view_list'" [count]="12" [label]="'New task!'"></app-stat>
    </div>
    
    <div fxFlex>
        <app-stat [bgClass]="'info'" [icon]="'contact_support'" [count]="13" [label]="'New Video!'"></app-stat>
    </div>
</div>

<div class="mb-20" flFlex flexLayout="row" flexLayout.lt-md="column">
    <div fxFlex>
        <table mat-table [dataSource]="dataSource" class="mat-elevation-z8">
            <ng-container matColumnDef="position">
                <th mat-header-cell *matHeaderCellDef> No. </th>
                <td mat-cell *matCellDef="let element"> {{element.position}} </td>
            </ng-container>
            <ng-container matColumnDef="name">
                <th mat-header-cell *matHeaderCellDef> Name </th>
                <td mat-cell *matCellDef="let element"> {{element.name}} </td>
            </ng-container>
            <ng-container matColumnDef="weight">
                <th mat-header-cell *matHeaderCellDef> Classe </th>
                <td mat-cell *matCellDef="let element"> {{element.weight}} </td>
            </ng-container>
            <ng-container matColumnDef="symbol">
                <th mat-header-cell *matHeaderCellDef> Presence </th>
                <td mat-cell *matCellDef="let element"> {{element.symbol}} </td>
            </ng-container>
            <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
            <tr mat-row *matRowDef="let row; columns: displayedColumns;"></tr>
        </table>
    </div>
</div>


